a:link {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	color: #FFFF00;
}
a:active {
	color: #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #990066;

}
h1 {
	font-size: larger;
	font-weight: bold;
}
